{
	"version": 1,
	"changelists": [
		{
			"guid": "00000000000000000000000000000000",
			"description": "默认不受控制的变更列表",
			"files": [
				"E:/Work/ueProjects/Cooperate/Content/Maps/Map.umap"
			]
		}
	]
}